
Foreman - Bug #6273

API call to get the smart class variable override values for specific hostgroups doesn't show up 

06/18/2014 01:32 PM - Priyanka Choudhary

Status: New   

Priority: Normal   

Assignee: Amit Karsale   

Category: API   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When I make a API call like this

api/v2/hostgroups/HOSTGROUP/smart_class_parameters

it lists all the smart class variables but doesn't show up the override values which has been set. It only displays the default values.

History

#1 - 06/18/2014 01:33 PM - Dominic Cleal

- Category set to API

#2 - 07/27/2017 07:48 AM - Amit Karsale

- Assignee set to Amit Karsale

- Target version set to 1.17.0-RC1

#3 - 09/12/2017 05:10 AM - Amit Karsale

- Target version changed from 1.17.0-RC1 to 216

#4 - 10/25/2017 10:51 AM - Kavita Gaikwad

- Target version changed from 216 to 1.15.6

#5 - 07/23/2018 09:28 AM - Tomer Brisker

- Target version deleted (1.15.6)
